dataformat.profile.country=US
dataformat.profile.language=en
dialog.default.folder=/home
eclipse.preferences.version=1
project.active=General
sample.database.canceled=true
ui.auto.update.check.time=1570708158288
ui.drivers.home=./workspace/Drivers
ui.show.tip.of.the.day.on.startup=false
